



git clone https://github.com/HypothesisWorks/hypothesis-python.git src
IF %ERRORLEVEL% NEQ 0 exit 1
cd src
IF %ERRORLEVEL% NEQ 0 exit 1
python -m pytest -n 0  tests/cover
IF %ERRORLEVEL% NEQ 0 exit 1
python -m pytest -n 0  tests/datetime
IF %ERRORLEVEL% NEQ 0 exit 1
python -m pytest -n 0  tests/fakefactory
IF %ERRORLEVEL% NEQ 0 exit 1
python -m pytest -n 0  tests/numpy
IF %ERRORLEVEL% NEQ 0 exit 1
python -m pytest -n 0  tests/pandas
IF %ERRORLEVEL% NEQ 0 exit 1
python -m pytest -n 0  tests/py3
IF %ERRORLEVEL% NEQ 0 exit 1
python -m pytest -n 0  tests/pytest -p pytester --runpytest subprocess
IF %ERRORLEVEL% NEQ 0 exit 1
exit 0
